Subject: Comments on Security requirements/framework for GSE/ULE

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 16 Feb 2007 10:53:45 +0000

A little whiel ago, I received some oral comments (via the telephone 
from Knut Eckstein) that I would like to relay to the authors/group 
concerning the ULE-SEC requirements draft:

* Section 6 would benefit from some diagrams.
* Please make a proposal for a framework, to indicate how the 
requirements could be satisfied, and different entities involved.
* Network availability seems to be an important driver for this work - 
although these words are may be not used - as a part of this securing 
the control plane is very important. More about this would be useful 
(e.g. using ULE extensions and ULEsec in combination and use in GSE).

I am bcc'ing this to the Kunt, with the hope that he may be able to add 
more detail and clarity - via the ipdvb mailing list (or perhaps via a 
phone call to Sunni who is currently the document editor).

Gorry